a {
	text-decoration: none;
	color: #333377;
	font-size: 0.85em;
	font-family: arial;
}
a:hover {
	text-decoration: underline;
	color: #333377;
}
body{
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    font-family: Arial;
    font-size: 0.85em;
}
td {
	font-size: 0.85em;
	font-family: arial;
	color: #ffffff;
}
p {
    font-size: 0.85em;
	font-family: arial;
	color: #ffffff;
}
.leftAdmin{
    padding: 2px 2px 2px 20px;
    color: #ffffff;
    background-color: #7c98ae;
    width: 100%;
    text-decoration: none;
}
.leftAdmin:hover{
    color: #323277;
    background-color: #8dadc6;
    text-decoration: none;
}
.subm{
    cursor: hand;
}